;使いたい部分だけ先頭の「;」を外してください。

;SPIDで配布される魔法グループ1。検索する側はこちら。
;Spell = 0x801~KimachuuAGFNS.esp|aaa32nd_DouglasActor|NONE|NONE|NONE|NONE|100

;SPIDで配布される派閥グループ1。検索される側はこちら。
;Faction = 0x802~KimachuuAGFNS.esp|aaaKoha_Actor|NONE|NONE|NONE|NONE|100

;SPIDで配布される魔法グループ2。検索する側はこちら。
;Spell = 0x804~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;SPIDで配布される派閥グループ2。検索される側はこちら。
;Faction = 0x805~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;SPIDで配布される魔法グループ3。プレイヤーハウス制限をかけていません。検索する側はこちら。
;Spell = 0x807~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;SPIDで配布される派閥グループ3。プレイヤーハウス制限をかけていません。検索される側はこちら。
;Faction = 0x806~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100